body {
	background: #fff;
}

#header-wrapper {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
	background-color: rgb(69,69,69);
}

#header {
	background-color: rgb(69,69,69);
	padding: 0 15px;
	width: 930px;
}

#site-title {
	float: left;
	width: 25%;
	font-size: 32px;
	line-height: 43px;
}

#site-title img {
	max-width: 190px;
}

#header nav {
	float: right;
	width: 75%;
	padding: 0;
	background-color: transparent;
	background: none;
	filter: none;
}

#primary-menu li a {
	padding: 0;
	text-transform: uppercase;
	letter-spacing: .05em;
}

#main-menu > ul > li > a {
	padding: 14px 15px;
	color: #fff;
	text-shadow: none;
}

nav#main-menu ul li a:hover {
	color: #fff;
	background: #555;
}

.sf-menu ul {
	width: 200px;
}

#main-menu > ul > li.active {
	background: #555;
}

#mobnav-btn {
	color: #fff;
	display: none;
	position: absolute;
	top: 10px;
	right: 15px;
	z-index: 100;
	cursor: pointer;
	font-weight: bold;
}

#mobnav-btn.close:before {
	content: '\00D7';
	font-weight: 400;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 24px;
}

.mobnav-subarrow {
    display: none;
    position: absolute;
    top: 0;
    right: 5px;
    cursor: pointer;
	color: #fff;
	font-size: 20px;
	padding: 10px 15px;
}

.sf-sub-indicator {
	display: none !important;
}

.social-links {
	padding: 10px 0 !important;
}

.social-links li {
	margin-left: 10px !important;
}

.social-links li a {
	padding: 0 !important;
	height: 25px;
	width: 25px;
	display: inline-block;
	background: transparent;
	border: 1px solid #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff !important;
	text-shadow: none !important;
}

.social-links li a:hover {
	background-color: #fff !important;
	border: 1px solid #fff !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: rgb(69,69,69) !important;
	text-shadow: none !important;
}

.social-links li a span {
	display: inline-block;
    text-align: center;
    vertical-align: top;
    line-height: 25px;
}

#main {
	margin-top: 47px;
	padding-bottom: 60px;
}

.home #main {
	padding: 0 !important;
	width: 100%;
}

#marquee-wrapper {
	width: 95%;
	max-width: 980px;
	background-color: #fff;
	padding: 70px 2.5% 50px;
	margin: auto;
}

#marquee-wrapper img.logo-xl {
	max-width: 350px;
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto 30px;
	display: block;
}

#marquee-wrapper h1 {
	color: rgb(164,206,111);
	font-size: 46px;
	line-height: 1.2;
	text-align: center;
	font-weight: 400;
	margin-bottom: 40px;
}

#marquee-wrapper h1 sup {
	font-size: 0.4em;
	vertical-align: super;
	top: 0px;
}

#marquee-wrapper h2 {
	font-size: 21px;
	line-height: 1.5;
	text-align: center;
	font-weight: 400;
}

#marquee-wrapper h2 a, #marquee-wrapper h2 a:link, #marquee-wrapper h2 a:visited {
	color: rgb(124,181,196);
	text-decoration: underline;
	font-weight: 600;
}

#marquee-wrapper h2 a:hover, #marquee-wrapper h2 a:active {
	color: rgb(124,181,196);
	text-decoration: none;
}

#marquee-wrapper p.noMobile {
	font-size: 18px;
	line-height: 1.5;
	text-align: center;
	padding-top: 40px;
	margin-bottom: 0;
}

#cta-links {
	width: 92%;
	margin: 50px 0 0;
	padding: 0 4%;
	list-style: none;
}

#cta-links li {
	float: left;
	width: 33.333%;
	margin: 0;
}

#cta-links li.mobileOnly {
	display: none;
}

#cta-links li a, #cta-links li a:link, #cta-links li a:visited {
	display: block;
	width: 100%;
	height: 94px;
	position: relative;
	text-decoration: none;
}

#cta-links li a:hover, #cta-links li a:active {
	text-decoration: none;
}

#cta-links li a:hover img {
	transform: scale(1.25);
}

#cta-links li a img {
	width: 94px;
	height: 94px;
	position: absolute;
	left: 0;
	top: 0;
	transition: transform .2s ease-in-out;
}

#cta-links li a p {
	padding: 23px 0 0 115px;
	font-size: 13px;
	line-height: 1.5;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: rgb(69,69,69);
}

#cta-links li:nth-of-type(3) a p {
	padding-top: 15px;
}

#callouts-wrapper {
	width: 100%;
	background-color: rgb(164,206,111);
}

#callouts-wrapper .row {
	width: 100%;
	border-bottom: 2px solid #fff;
	margin: 0;
	overflow-x: hidden;
}

#callouts-wrapper .row .container {
	width: 100%;
	padding: 0;
	margin: auto;
}

.callout {
	float: left;
	width: 50%;
	height: 260px;
	background-color: #fff;
	position: relative;
}

.callout-overlay {
	text-align: center;
	width: 100%;
	height: 260px;
	background-color: rgb(164,206,111);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	visibility: visible;
	opacity: 1;
	transition:visibility 0s linear 0.4s,opacity 0.4s ease-in-out;
}

#callouts-wrapper a:hover .callout-overlay  {
	visibility: hidden;
	opacity: 0;
}

.callout-overlay img {
	width: 75px;
	height: auto;
	margin: 60px 0 10px; 
}

.callout-overlay h2 {
	font-weight: 400;
	font-size: 18px;
	line-height: 1.3;
	color: rgb(69,69,69);
	margin: 0;
}

.callout-body {
	padding: 0 40px;
}

.callout-body p {
	font-size: 21px;
	line-height: 1.3;
	font-weight: 600;
	color: rgb(124,181,196);
	padding-top: 30px;
}

.callout-body .btn {
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: rgb(69,69,69);
	padding: 10px;
	border: 2px solid rgb(164,206,111);
	display: inline-block;
	position: absolute;
	bottom: 40px;
	left: 40px;
}

.callout-body .btn:hover {
	background-color: rgb(164,206,111);
}

#callouts-wrapper a:nth-of-type(1) .callout, #callouts-wrapper a:nth-of-type(3) .callout {
	border-right: 2px solid #fff;
	margin-left: -2px;
}

#team-wrapper {
	width: 100%;
	height: 460px;
	background-color: #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	background-image: url('../images/domicile_team.jpg');
}

#team-body {
	text-align: center;
	padding: 25px 50px;
	border: 2px solid rgb(124,181,196);
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	margin: auto;
	max-width: 580px;
	position: relative;
	top: 170px;
}

#team-body h3 {
	font-size: 18px;
	font-weight: 700;
	margin: 0 0 15px;
	color: #fff;
}

#team-body a, #team-body a:link, #team-body a:visited {
	font-size: 13px;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: .05em;
	text-decoration: none;
	color: rgb(164,206,111);
}

#team-body a:hover, #team-body a:active {
	text-decoration: underline;
}

#footer-wrapper {
	background-color: transparent;
	background-image: none;
	border-top: 1px solid #E7E7E7;
}

.home #footer-wrapper {
	border: none;
}

#footer {
	padding: 20px 15px 60px;
	background-color: #fff;
	background-image: none;
	width: 930px;
}

.footer-nav {
	float: right;
	width: 50%;
}

#footer .contact {
	float: left;
	width: 50%;
	font-size: 18px;
    padding-top: 10px;
}

#footer .contact a {
    padding-left: 5px;
}

.login {
	float: right;
}

.login i {
	display: block;
    text-align: center;
    vertical-align: top;
    line-height: 27px;
}

.copyright {
	float: none;
	clear: both;
	width: 100%;
	font-weight: 600;
	font-size: 11px;
	line-height: 1.3;
	padding-top: 35px;
}

footer .social-links {
	padding: 0 !important;
	display: none;
}

footer .social-links li a, .login {
	padding: 0 !important;
	height: 27px;
	width: 27px;
	display: inline-block;
	background: transparent;
	border: 1px solid rgb(69,69,69) !important;
	color: rgb(69,69,69) !important;
}

footer .social-links li a:hover, .login:hover {
	background-color: rgb(69,69,69) !important;
	border: 1px solid rgb(69,69,69) !important;
	-webkit-box-shadow: none;
	color: #fff !important;
	text-decoration: none;
}

#top-search .searchform {
	width: auto;
	margin-left: 10px;
}

#top-search .searchform input.search_input {
	width: 220px;
	padding: 3px 5px 2px;
	border: 1px solid rgb(69,69,69);
	box-shadow: none;
	font-size: 12px;
	line-height: 16px;
	background-image: none;
	border-radius: 0;
	-webkit-appearance: none;
}

form.searchform button.search_btn {
	color: rgb(69,69,69);
	font-size: 14px;
	height: 27px;
	width: 27px;
	line-height: 27px;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
}

#toTop {
	background-color: rgb(69,69,69);
	z-index: 999;
}

.accordion-title{
	background:#F8F8F8;
	border:1px solid #e0e0e0;
	cursor:pointer;
	color:#555555;
	font-size:14px;
	line-height:21px;
	font-weight:400;
	margin-bottom:10px;
	padding:12px 20px
}

.accordion-content{
	background:#FFF;
	border:1px solid #e0e0e0;
	margin:-11px 0 10px 0;
	padding:20px;
	display:none;
}

.accordion-title + p {
	padding-top: 15px;
}



/* ==========================================================================
   Responsive Styles
   ========================================================================== */
   
@media only screen and (min-width: 1200px) {
	
#marquee-wrapper {
	max-width: 1090px;
}

#marquee-wrapper h2 {
	font-size: 23px;
}

#cta-links {
	width: 86%;
	padding: 0 7%;
}

#cta-links li {
	width: 31.333%;
	margin: 0 1%;
}

#cta-links li a p {
	font-size: 14px;
}

#callouts-wrapper .row .container {
	width: 100%;
	padding: 0;
	max-width: 1090px;
	margin: auto;
}

.callout-body p {
	font-size: 22px;
}

#main {
	padding: 40px 90px 60px;
}

#team-wrapper {
	height: 520px;
}

#team-body {
	top: 210px;
}

}

@media only screen and (min-width: 1800px) {
	
#team-wrapper {
	height: 620px;
}

#team-body {
	top: 260px;
}
	
}

@media only screen and (min-width: 2200px) {
	
#team-wrapper {
	height: 720px;
}

#team-body {
	top: 310px;
}
	
}

@media only screen and (min-width: 768px) and (max-width: 979px) {

#header, #footer {
	width: 738px;
}

#site-title {
	width: 30%;
}

#site-title img {
	max-width: 190px;
}

#header nav {
	width: 70%;
}

nav#main-menu > ul > li > a {
	font-size: 13px;
	padding: 15px 10px;
}

#main-menu ul li ul li a {
	font-size: 12px;
}

.sf-menu ul {
	width: 185px;
}

#main-menu ul li:hover ul, #main-menu ul li.sfHover ul {
	top: 48px !important;
}

#marquee-wrapper {
	padding-top: 50px;
	max-width: 738px;
}

#marquee-wrapper h2 {
	font-size: 20px;
}

.callout, .callout-overlay {
	height: 230px;
}

.callout-overlay img {
	margin-top: 50px;
}

.callout-body {
	padding: 0 30px;
}

.callout-body p {
	font-size: 19px;
	padding-top: 20px;
}

.callout-body .btn {
	font-size: 11px;
	left: 30px;
	bottom: 30px;
}

#team-wrapper {
	height: 380px;
}

#team-body {
	top: 130px;
	max-width: 510px;
}

#team-body h3 {
	font-size: 16px;
}

#team-body a, #team-body a:link, #team-body a:visited {
	font-size: 12px;
}

#sidebar .button {
	padding: 6px 5px;
	width: 212px;
	font-size: 12px;
}

}

@media only screen and (max-width: 979px) {
	
#post-15 .entry-content td {
	display: block;
	padding: 0 !important;
}

.copyright span:before {
	white-space: pre-wrap;
	content: '\A';
}

#cta-links {
	width: 98%;
	padding: 0 1%;
}

#cta-links li {
	width: 33.333%;
	margin: 0;
	height: 78px;
}

#cta-links li a p {
	font-size: 11px;
	line-height: 1.5;
	padding-left: 90px;
}

#cta-links li a img {
	width: 78px;
	height: 78px;
}

#cta-links li a:hover img {
	transform: scale(1.15);
}

#marquee-wrapper h1 {
	font-size: 42px;
}

#marquee-wrapper h2 br {
	display: none;
}

#marquee-wrapper p.noMobile {
	font-size: 15px;
}

}

@media only screen and (max-width: 767px) {

#header {
	background-color: rgb(69,69,69) !important;
	width: 420px;
	padding: 10px 20px !important;
}

#site-title {
	float: none;
	width: 100%;
	font-size: 24px;
	line-height: 27px;
}

#header nav {
	float: none;
	width: 100%;
}

#mobnav-btn, .mobnav-subarrow {
	display: block;
}

.sf-menu {
    width: 100%!important;
    display: none;
    padding: 0 !important;
    margin-top: 10px !important;
}

.sf-menu.xactive {
    display: block!important;
    overflow-y: scroll;
}

.sf-menu li {
    float: none!important;
    display: block!important;
    width: 100%!important;
    border-bottom: 1px solid #fff;
}

.sf-menu li:last-of-type {
    border-bottom: none;
}

.sf-menu li a {
    float: none!important;
    padding: 10px 20px !important;
    color: #fff !important;
}

.sf-menu li a:hover {
    background-color: transparent !important;
}

#main-menu > ul > li.sfHover{
	background: none;
}

.sf-menu ul {
    position:static!important;
    display: none!important;
    width: 100%;
    padding: 0 !important;
    background-color: transparent !important;
    margin-bottom: 15px !important;
}

.sf-menu ul li {
    border-bottom: none;
}

#main-menu > ul > li.active {
	background: transparent;
}

.sf-menu ul a {
    border-bottom: none !important;
    padding: 5px 40px !important;
}

.xpopdrop ul {
    display: block!important;
    visibility: visible !important;
}

#marquee-wrapper {
	padding: 50px 30px;
	width: 410px;
}

#marquee-wrapper img.logo-xl {
	display: none;
}

#marquee-wrapper h1 {
	font-size: 40px;
	margin-bottom: 20px;
}

#marquee-wrapper p.noMobile {
	display: none;
}

#cta-links {
	width: 75%;
	padding: 0 12.5%;
}

#cta-links li {
	width: 100%;
	float: none;
	height: 94px;
	margin-bottom: 20px;
}

#cta-links li.mobileOnly {
	display: block;
}

#cta-links li a p {
	font-size: 14px;
	padding-left: 115px;
}

#cta-links li a img {
	width: 94px;
	height: 94px;
}

#callouts-wrapper a:hover, #callouts-wrapper a:active {
	text-decoration: none;
}

#callouts-wrapper .row {
	border-bottom: none;
}

.callout {
	float: none;
	width: 100%;
	height: 200px;
	border-bottom: 2px solid #fff;
	border-right: none !important;
	margin-left: 0 !important;
}

.callout-overlay {
	height: 200px;
}

.callout-overlay img {
	margin-top: 35px;
}

.callout-overlay h2 {
	font-size: 16px;
}

.callout-body {
	padding: 0 30px;
}

.callout-body p {
	font-size: 19px;
	padding-top: 20px;
}

.callout-body .btn {
	font-size: 11px;
	left: 30px;
	bottom: 30px;
}

#team-wrapper {
	width: 100%;
	height: 280px;
}

#team-body {
	top: 95px;
	padding: 10px;
	max-width: 370px;
}

#team-body h3 {
	font-size: 15px;
	margin-bottom: 10px;
}

#team-body a, #team-body a:link, #team-body a:visited {
	font-size: 11px;
}

#sidebar .button {
	padding: 6px 5px;
	width: 212px;
	font-size: 12px;
}

.alignright {
	float: none;
	margin: 0;
}

#footer {
	width: 430px;
}

#footer .contact {
	float: none;
	width: 100%;
	font-size: 16px;
	text-align: center;
    padding-top: 10px;
    margin-bottom: 20px;
}

.copyright {
	float: none;
	width: 100%;
	text-align: center;
	padding-top: 20px;
}

.copyright span:before {
	content: "\A";
}

.footer-nav {
	float: none !important;
	width: 100%;
	text-align: center;
}

footer #top-search {
	float: none !important;
	width: 100%;
	margin-bottom: 30px;
}

footer .social-links {
	display: inline-table;
	float: none;
}

.login {
	display: inline-block;
	float: none;
	line-height: 42px;
	position: relative;
	left: -4px;
	top: -9px;
}

footer .social-links li, .login {
	margin: 0 5px !important;
}

#top-search .searchform {
	width: auto !important;
	margin-left: 0;
}

#top-search .searchform input.search_input {
	width: 97% !important;
	padding: 3px 5px 2px;
	margin: 0 auto;
}

}

@media only screen and (max-width: 479px) {
	
#header {
	width: 290px;
	padding: 10px 15px !important;
}

#marquee-wrapper {
	padding: 25px 20px;
	width: 280px;
}

#marquee-wrapper h1 {
	font-size: 26px;
	line-height: 1.3;
	margin-bottom: 10px;
}

#marquee-wrapper h2 {
	font-size: 16px;
}

#cta-links {
	width: 91%;
	padding: 0 4.5%;
	margin-top: 35px;
}

#cta-links li {
	height: 74px;
}

#cta-links li a p {
	font-size: 12px;
	padding: 16px 0 0 90px;
}

#cta-links li:nth-of-type(3) a p {
	padding-top: 10px;
}

#cta-links li a img {
	width: 74px;
	height: 74px;
}

.callout {
	height: 160px;
}

.callout-overlay {
	height: 160px;
}

.callout-overlay img {
	margin: 30px 0 5px;
	width: 60px;
}

.callout-overlay h2 {
	font-size: 14px;
}

.callout-body {
	padding: 0 20px;
}

.callout-body p {
	font-size: 14px;
	line-height: 1.25;
	padding-top: 20px;
}

.callout-body .btn {
	font-size: 10px;
	padding: 5px 10px;
	left: 20px;
	bottom: 20px;
}

#team-wrapper {
	height: 215px;
}

#team-body {
	top: 68px;
	padding: 8px;
	max-width: 240px;
}

#team-body h3 {
	font-size: 13px;
	line-height: 1.35;
	margin-bottom: 7px;
}

#team-body a, #team-body a:link, #team-body a:visited {
	font-size: 10px;
	line-height: 1.2;
}

#team-body a span {
	display: none;
}

#main {
	padding: 40px 10px;
}

#post-15 .entry-content input[type="text"], #post-15 .entry-content input[type="password"], #post-15 .entry-content input[type="email"], #post-15 .entry-content textarea, #post-358 .entry-content input[type="text"], #post-358 .entry-content input[type="password"] {
	width: 284px;
}

#footer {
	width: 290px;
}

#footer .contact {
	font-size: 15px;
}
	
}




/* ==========================================================================
   IE Styles
   ========================================================================== */
   
#ie8 #marquee-wrapper img.logo-xl {
	width: 480px;
	height: auto;
}

#ie8 #marquee-wrapper h1 {
	font-size: 20px;
}

#ie8 #team-body h3 {
	font-size: 17px;
}

#ie8 #top-search .searchform {
	width: 232px;
}

#ie8 .copyright {
	font-size: 10px;
	width: 60%;
}

#ie8 .footer-nav {
	width: 40%;
}